/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 45pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	}
.cc15               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc16               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
span#e27            { /* images/meb_2026004007.jp... */
	background      : transparent url(images/meb_2026004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             :  16.50pt;
	width           : 294.00pt;
	height          : 165.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 211.50pt;
	width           : 426.00pt;
	height          : 273.00pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e22              { /* Midnight Express Books */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 493.50pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
div#e21             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e20             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e19             { /* Authors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 186.75pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e18             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e17             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
span#e16            { /* images/meb_2026004006.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,410.25pt,1.50pt,0.00pt);
	background      : transparent url(images/meb_2026004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 245.25pt;
	width           : 410.25pt;
	height          :   1.50pt;
	}
h4#e15              { /* News */
	text-align      : left;
	position        : absolute;
	left            :  21.75pt;
	top             : 219.00pt;
	width           : 251.25pt;
	height          :  23.25pt;
	}
img#e14             { /* images/meb_2026004005.jp... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            :  22.50pt;
	top             : 272.25pt;
	width           :  78.75pt;
	height          :  69.75pt;
	}
h5#e13              { /* What's Changing? */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 108.75pt;
	top             : 273.00pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
h6#e12              { /* Starting immediately, we... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 108.75pt;
	top             : 289.50pt;
	width           : 334.50pt;
	height          :  50.25pt;
	}
h6#e11              { /* READ MORE */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 344.25pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
a#a11               { /* READ MORE */
	color           : #000000;
	}
img#e10             { /* images/meb_2026004004.jp... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            :  24.00pt;
	top             : 384.75pt;
	width           :  78.75pt;
	height          :  78.75pt;
	}
h5#e9               { /* More & Better Accountabi... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 392.25pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
h6#e8               { /* Most of your sales are g... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 109.50pt;
	top             : 410.25pt;
	width           : 334.50pt;
	height          :  50.25pt;
	}
h6#e7               { /* READ MORE */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 111.00pt;
	top             : 463.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
a#a7                { /* READ MORE */
	color           : #000000;
	}
span#e6             { /* images/meb_2026001002.jp... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/meb_2026001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e5              { /* Midnight Express Books */
	position        : absolute;
	left            :  20.25pt;
	top             :  19.50pt;
	width           : 179.25pt;
	height          : 158.25pt;
	}
div#e4              { /* Double-click here to edi... */
	position        : absolute;
	left            : 523.50pt;
	top             :  18.00pt;
	width           : 149.25pt;
	height          : 162.00pt;
	}
span#e3             { /* images/meb_2026004002.gi... */
	background      : transparent url(images/meb_2026004002.gif) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             :  15.00pt;
	width           : 152.25pt;
	height          : 165.75pt;
	}
div#e2              { /* VOICES BEYOND WALLS: PUB... */
	position        : absolute;
	left            : 525.75pt;
	top             :  48.75pt;
	width           : 141.75pt;
	height          : 126.75pt;
	}
span#e1             { /* images/meb_2026004001.jp... */
	background      : transparent url(images/meb_2026004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 236.25pt;
	width           : 233.25pt;
	height          : 225.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
